Subject: New Reply Received - UNAUTHORIZED CANCELLATIONS
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 03:56:35 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  UNAUTHORIZED CANCELLATIONS  Ticket comment <div>Good morning,</div>
<div><br></div>
<div>Unfortunately I have still not heard back from you with regards to my email below which I sent yesterday. </div>
<div><br></div>
<div>Can you please give me an update on the status of my refund on my</div>
<div>Order No: 9401922630</div>
<div><br></div>
<div>I look forward to hearing from you as soon as possible. </div>
<div><br></div>
<div>Kind regards,</div>
<div>Sadia Hashmi. </div>
<div>
<div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 11 Dec 2022, at 2:53 AM, Sadia &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Good morning, <div><b><br></b></div>
<div><b>Re: Order No 9401922630</b></div>
<div><br></div>
<div>Thank you for your clarification email. </div>
<div><br></div>
<div>However with regards to the the </div>
<div>Order No 9401922630, I returned this order approximately over a week ago to a courier.</div>
<div><br></div>
<div>When I called twice to Centerpoint customer service I was told both occasions that this order had been successfully collected (from my home) by the courier on the 29 November 2022. I was then given a <b>Complaint Ref No: 5420080</b> and was told on the phone by different customer service agents that this matter was a technical issue and was being investigated. </div>
<div><br></div>
<div>I am sending snapshots (please see below) of my order which I returned all of. </div>
<div><br></div>
<div>
<div>&lt;image4.jpeg&gt;</div>
<br>
</div>
<div>
<div dir="ltr"></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)"><div>&lt;image5.png&gt;</div>
<br></span></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)"><br></span></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)">I have returned this ENTIRE ORDER. </span></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)"><br></span></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)">Kindly please investigate the status of its whereabouts. According to your record it has been successfully collected from me on 29/11/22.</span></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)"><br></span></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)">I think this may have been the courier who collected my order, please see below a snapshot of the wataspp chat I had with him. Please contact him.</span></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)"><br></span></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)"><div>&lt;image6.jpeg&gt;</div>
<br></span></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)"><br></span></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)"><br></span></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)">I look forward to hearing from you as soon as possible. If you require any further information please do not hesitate to contact me.</span></div>
<div dir="ltr"><br></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)"><br></span></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)">Kind Regards, </span></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)">Sadia Hashmi </span></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)"><br></span></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)"><br></span></div>
<div dir="ltr"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)"><br></span></div>
<div dir="ltr">
<span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0)"><br></span><blockquote>On 10 Dec 2022, at 5:08 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sadia,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We have checked and as we would like to inform you that your order number : (9403721733) a refund amount of AED 32 and order number: (9403738021) a refund amount of AED 77 has been successfully processed on to the original mode of payment. An email notification regarding the same was sent to your email address.</div>
<div><br></div>
<div>Note: Credit/Debit card issuing banks may take up to 7-14 working days to process the transaction in some cases.</div>
<div><br></div>
<div style="" dir="ltr">We would like to inform you that we haven't received any item under this order number: (9401921630). </div>
<div style=""> </div>
<div style="" dir="ltr">Please confirm with us in which order number you have retuned the items for this order or if you have returned all the items to the same courier agent or share any return tracking id/return slip.</div>
<div dir="ltr"><br></div>
<div>We hope this this helps and have a great day! Stay Safe!</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
<div><br></div>
</div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5441590